<?xml version="1.0" encoding="utf-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.fetching.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.git.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.initialize.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.install.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.intro.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.remotes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.rewrite.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/chapter.streams.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/earlier-versions-dvcs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.archive_limits.entry.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.archive_limits.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.changelists.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.changelists.shelved.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.copy.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.exclusive.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.fixes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.identities.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.integration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.interoperability.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.security.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.specify.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.subset.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.track_changelist.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.track_identity.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.triggers.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.wrong.denial.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.wrong.fit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/fetching.wrong.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/Home-dvcs.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.clone.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.clone.latest.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.clone.p4port.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.empty.add.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.empty.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.empty.p4init.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.empty.populate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.empty.prepare.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/initialize.empty.read.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/intro.central-and-distributed.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/intro.note.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/intro.relate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/intro.terminology.illustrate.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/license.statements.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/preface.whatsnew.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.choose.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.create.example.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.create.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.forward.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.mappings.exclude.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.mappings.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.mappings.locations.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.mappings.partial.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.mappings.wildcards.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/remotes.spec.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/rewrite.conflicts.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/rewrite.revise.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/rewrite.revise.scenario1.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/rewrite.revise.scenario2.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/rewrite.tangent.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/sitemap.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/streams.create.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/streams.list.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/DVCS/streams.switch.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Bold.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-BoldItalic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Italic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/SourceCodePro-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-analytics/alternate-google-analytics-script-from-madcap.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-code-prettify/prettify.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-basic-dvcs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-central-model.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-distributed-model.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-hybrid-model.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-local-remote.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-personal-shared.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-remote-spec.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/dvcs-subset.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_backlog-management.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_box-up-down-arrow.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_spaceship.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_speed.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/ListIcon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/nav-resize.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/Scroll-Button.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/FormalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/glossary.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/syntax-conventions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.mcwebhelp</loc>
    </url>
</urlset>